<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c1bb608f4fb6690000515182ca1ebfc">
  <dict>
    <!--2020-03-28 10:30:38.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 10:30:38.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:30:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:30:38.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2020-03-28 10:30:38.000-->
    <string key="virtualnet_operatorname">MetroPCS</string>
    <!--2020-03-28 10:30:38.000-->
    <string key="voicemail_carrier">Newco</string>
    <!--2020-03-28 10:30:38.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:30:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
